button:focus {
  outline: 0;
}

span {
  font-size: inherit;
}

img {
  max-width: 100%;
}

/*****************************/
// Utility Classes
/****************************/

//Flexbox Classes

@mixin flex {
  display: flex;
  flex-wrap: wrap;
}

.flex {
  @include flex;
}

.flex-column {
  @include flex;
  flex-direction: column;
}

//Alignment

.center {
  text-align: center;
}

.padded {
  max-width: 1240px;
  margin: 0 10% 5%;
}

.no-padding{
  padding:0 !important;
}

.no-margin{
  margin:0 !important;
}

.margin-bottom{
  margin-bottom: 40px;
}

.margin-top{
  margin-top: 40px;
}

.padding-bottom{
  padding-bottom: 40px;
}

.padding-top{
  padding-top: 40px;
}

.section-padding{
  padding-top: 40px;
  padding-bottom:40px;
}

.border-bottom{
  border-bottom: 0.063rem solid #8c8e9a;
}